.global-cart-count {
  border-radius: 50%;
  background: #D50000;
  color: #fff;
  font-size: 14px;
  height: 25px;
  line-height: 25.5px;
  text-align: center;
  vertical-align: middle;
  width: 25px; }

#header .header_logo .logo img {
  padding: 10px;
  height: 80px;
  transition: all ease-in-out .15s; }

#header .header_logo .logo.scrolled img {
  padding: 5px;
  height: 50px; }

#header .tool-nav {
  float: none;
  position: absolute;
  right: 0; }
  #header .tool-nav .cart .global-cart-count {
    background: #D50000; }
  #header .tool-nav .cart .text-dander {
    color: #D50000 !important; }

#header .header_nav {
  background: #fff; }

#header .dropdown-menu, #header .link_shelf_third {
  box-shadow: 0 5px 10px -3px rgba(0, 0, 0, 0.2); }

.i18n-selector {
  align-items: center;
  border: solid 1px #565656;
  border-radius: 5px;
  color: #565656;
  display: flex;
  font-size: 14px;
  height: 32px;
  justify-content: space-between;
  margin-top: 15px;
  padding: 5px 12px;
  position: absolute; }
  .i18n-selector:hover {
    color: #ECE9E9;
    background: #482F2C;
    cursor: pointer; }
  .i18n-selector > *:not(:last-child) {
    margin-right: 5px; }

@media (max-width: 991px) {
  .i18n-selector {
    background: #E2E2E2;
    border: none;
    border-radius: 0;
    color: #424242;
    height: auto;
    justify-content: flex-start;
    padding: 10px;
    position: relative;
    margin: 0; } }

